Can we help you?


Please search the forums before asking a question. It may be answered already.

[MSTSBin] MSTSbin

*
Stoomlocomotief
16 posts
MSTSbin
« on: Wednesday 15 October, 2014, 14:00:46 »
ik kan de MSTSbin versie 1.7.051922 niet installeren als ik em instaleer loop tie vast dit


Edit:
« Last Edit: Wednesday 15 October, 2014, 14:35:29 by rjz222, Reason: Posts samengevoegd, volgende keer graag zelf de veranderknop gebruiken. »

*
Hogesnelheidstrein
Student
3.525 posts
Re: MSTSbin
« Reply #1 on: Wednesday 15 October, 2014, 14:37:16 »
Welkom op het forum.

Zou je eens willen kijken wat er gebeurt als je MSTSbin versie 1.8 installeert? Hiervoor is 1.7 niet nodig, en alles wat met 1.7 werkte werkt ook met 1.8.
Groet,
Robert

Moderator Treinpunt.nl
Webmaster Treinenwereld.eu

Voor het meest verse nieuws over ontwikkelingen, klik hier!

*
Stoomlocomotief
16 posts
Re: MSTSbin
« Reply #2 on: Wednesday 15 October, 2014, 15:41:15 »
Welkom op het forum.

Zou je eens willen kijken wat er gebeurt als je MSTSbin versie 1.8 installeert? Hiervoor is 1.7 niet nodig, en alles wat met 1.7 werkte werkt ook met 1.8.

het bleek dat ik hem moest updaten naar 1.4 dus ik heb dat gedaan toen stond er dat et geen toepassing was voor 32 bit of zo